Error

two or more packages specified (zsnes lenny)